\chapter{Figures}

\epigraph{The Babel fish is small, yellow, leech-like, and probably the oddest
	thing in the universe. 
	If you stick a Babel fish in your ear, you can
	instantly understand anything in any form of language.}{{\it The Hitchhiker's
		Guide to the Galaxy}. Douglas Adams.}


\section{What is it}


\begin{figure}[h]
	
	\includegraphics[width=8cm]{Images/compress10m.png}
	\centering
	\caption{Example of a parametric plot ($\sin (x), \cos(x), x$)}
	\label{fig:mesh1}
\end{figure}

\begin{figure}[h]
	
	\includegraphics[width=8cm]{Images/compress10m.png}
	\centering
	\caption{Example of a parametric plot ($\sin (x), \cos(x), x$)}
\end{figure}

\begin{figure}[h]
	
	\includegraphics[width=8cm]{Images/compress10m.png}
	\centering
	\caption{Example of a parametric plot ($\sin (x), \cos(x), x$)}
\end{figure}



\section{Why we need to write it?}

\section{How to write it?}
